<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>
</head>
<body>

<script type="application/javascript">

    $(document).ready(function () {
       $("img").on({
           "mouseover": function () {
               $(this).css('cursor','crosshair');
           }
       }),
           ""
    })
</script>
<img src=""/>
</body>
</html>